regexr vulnerabilities

For composing regular expressions.

Latest version

1.6.0

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
regexr 1.6.0 Latest 16 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.5.1 03 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.5.0 03 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.4.5 07 Dec, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.4.4 03 Dec, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.4.3 03 Dec, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.4.1 03 Dec, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.4.0 03 Dec, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.3.0 04 Sep, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.2.1 28 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.2.0 28 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.1.1 25 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.1.0 25 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 1.0.0 25 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 0.0.2 25 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
regexr 0.0.1 25 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L